.blockCard {
  margin-bottom: 1rem;
  transition: all 0.5s;
  &.bg-bg {
    padding: 1rem;
  }
  @media screen and (width >= 1280px) {
    padding: 1rem;
  }
  &.blockCard--expand {
    position: relative;
    margin: 0 -.5rem;
    padding: 2rem 1rem 1rem;
  }
}
.blockCard:hover{
  box-shadow: 0 0 20px 0 var(--shadow-light-3);
}